/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

@import url("../Total/style.css");

.wpb_tabs_nav {
	display: none;
}

.wpb_tour_tabs_wrapper {
	border: 0px;
}

.wpb_tour.tab-style-alternative-one .wpb_tour_next_prev_nav {
	display: block !important;
}

#footer-callout-right {
	float: none;
	width: auto;
	max-width: 300px;
	margin: auto;
}

#footer-callout-left {
	float: none;
	width: auto;
	margin: auto;
}

#footer-callout-wrap {
	padding-bottom: 60px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #1c3056 !important;
}

h1,
.page-header-title {
	font-size: 40px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 30px;
}
h5 {
	font-size: 30px;
}
h6 {
	font-size: 30px;
}

.animatie {
	position: relative;
}

.animatie h2 {
	margin-top: 0px;
}

.crown{
	-webkit-animation-delay: 1s;
	-webkit-animation: crown-fadein 1s linear;
	position: absolute;	
}

.crown {
	width: 90%;
	height: auto;
	display: block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	opacity: 0.2;
	-webkit-transition: All .3s ease;
	-moz-transition: All .3s ease;
	-o-transition: All .3s ease;
	-ms-transition: All .3s ease;
	transition: All .3s ease;
	padding: 20px 20px 0px 20px;
}

.icoon {
	display: block;
	-webkit-transition: All .3s ease;
	-moz-transition: All .3s ease;
	-o-transition: All .3s ease;
	-ms-transition: All .3s ease;
	transition: All .3s ease;
	-webkit-transform: scale(0.35);
	-moz-transform: scale(0.35);
	-o-transform: scale(0.35);
	-ms-transform: scale(0.35);
	transform: scale(0.35);
}

.animatie:hover .crown {
	display: block;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	backface-visibility: hidden !important;

	-webkit-transition: All .3s ease;
	-moz-transition: All .3s ease;
	-o-transition: All .3s ease;
	-ms-transition: All .3s ease;
	transition: All .3s ease;
}

.animatie:hover .icoon {
	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	-o-transform: scale(0.4);
	-ms-transform: scale(0.4);
	transform: scale(0.4);
	display: block;
	backface-visibility: hidden !important;

	-webkit-transition: All .3s ease;
	-moz-transition: All .3s ease;
	-o-transition: All .3s ease;
	-ms-transition: All .3s ease;
	transition: All .3s ease;
}

.wpex-row .col img {
	width: 100%;
	height: auto;
}

#footer-callout .theme-button {
	-webkit-transition: All .3s ease;
	-moz-transition: All .3s ease;
	-o-transition: All .3s ease;
	-ms-transition: All .3s ease;
	transition: All .3s ease;
}

#footer .widget-title {
	color: #1c3056 !important;
}

.footermenu li {
    display: inline-block;
    float: left;
    padding: 1%;
	width: 50%;
}

.adres {
	text-align: right;
}

.adres img {
	padding: 20px 0px 0px 40px;
}

.adres h4 a, .adres h4 {
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
}

.search-toggle-li a {
	width: 50px;
	text-align: center;
	font-size: 20px !important;
	margin-right: 12px;
	padding-right: 10px !important;
}

.search-toggle-li:hover a {
	color: #fff !important;
	background: #1c3056 !important;
}

.search-toggle-li:focus a {
	color: #fff !important;
	background: #1c3056 !important;
}

.page-header {
	margin-bottom: 0px;
}

.blog-entry.large-image-entry-style {
	border-bottom: 0px !important;
	margin-bottom: 0px !important;
}

.blog-entry-readmore span.readmore-rarr {
	display: none;
}

#menu-hoofdmenu > li:nth-child(n+2):before {
    color: #ff8900;
    content: "•";
    font-size: 14px;
    margin-left: -9px;
    margin-top: 17px;
    position: absolute;
}

#site-navigation .sf-menu a {
	padding-right: 20px;
}

.testimonial-entry-content:before {
    content: '"';
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 30px;
    font-style: italic;
	float: left;
	padding-right: 10px;
}

.testimonial-entry-bottom:before {
    content: '"';
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 30px;
    font-style: italic;
	float: right;
}

.testimonial-entry-content {
	background: #fff;
	border: 0px;
	padding: 0px;
	font-family: "Cookie", Geneva, sans-serif;
	font-size: 30px;
	line-height: 34px;
	float: left;
}

.testimonial-caret {
	display: none;
}

.testimonial-entry-thumb {
	margin: 0px 0px 20px 0px;
}

span.wpb_prev_slide a:before {
	content: "\003c";
	font-size: 50px;
}
span.wpb_next_slide a:after{
	content: "\003e";
	font-size: 50px;
}

@media screen and (max-width: 600px) {
	.hideonmobile {
		display: none;
	}

	.annemarie {
		background-size: 100% auto;
	}
}

.wpex-carousel-entry-details {
	border: 0px !important;
}